body { background:url(../img/wood_tile.jpg) center top; color:black; margin:0px; padding:0px; text-align:center; font:75% Arial,Helvetica,"Arial Unicode MS","Lucida Sana Unicode", sans-serif; } 
/* img {
	border:0px;
	display:block;
} */
form { margin:0px; }
table {
	font-size:12px;
	line-height: 16px;
	font-family: Verdana, Geneva, sans-serif;
}

ul#nav_icons li{
	display: inline;
	margin-bottom: -100px;
}
ul#nav_icons {
	margin-bottom: -2px;
}
ul#nav_icons li img {
	height: auto;
	width: 105px;
}
ul#nav_icons_food {
	margin-bottom: -12px;
}
ul#nav_icons_food li{
	display: inline;
	margin-bottom: -100px;
}
ul#nav_icons_food li img {
	height: auto;
	width: 105px;
}

ul#recipe{
	list-style-type: none;
	padding-left: 0;
}
ul#recipe li{
	margin-top: 5px;
}

ul { margin:0; padding-left:40px; line-height:1.25em; }
li { margin: 0.1em 0 0; padding:0; }
h1 { font-size: 248%; margin-top:10px; color:#1fb149; padding-bottom:3px; }
h2 { font-size: 144%; }
h3 { font-size: 120%; margin-bottom:.8em; }
h5 { font-size: 80%; font-weight:normal;}

p#food_head{ 
	font-family: Garamond;
	font-size: 20px;
	color: #43AD48;
	font-weight: bold;
	margin-bottom: 15px;
	}

#wholesaleheaderleft{FONT-SIZE: 21px; COLOR: #47a54c; FONT-FAMILY: Book Antiqua; TEXT-DECORATION: none; float:left; font-weight:bold; margin-bottom:10px; text-align:center; position:relative; width:50%; /* Edited from 100% */ }
#wholesaleheaderright{FONT-SIZE: 21px; COLOR: #47a54c; FONT-FAMILY: Book Antiqua; TEXT-DECORATION: none; float:right; font-weight:bold; margin-bottom:10px; text-align:center; position:relative; width:100%;}

h2, p {
	text-align:justify;
	margin: 0.6em 0 0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
.wrap {
	width:100%;
	position:relative;
}
.lf { float:left; margin-right:10px; }
.rf { float:right; margin-left:10px; }

div#orange { background-color: #ad7e53; width: 322px; height: 30px; padding: 10px 0px; line-height: 28px; border-top: thick solid #ffffff;}
div#orange span { font-family:"Cambria Math Regular"; font-size: 12pt; color: #ffffff;}
div#orange a {color: #ffffff; text-decoration: none;}
div#orange a:hover {color: #d3d3d3; text-decoration: none;}

div#blue { background-color: #667584; width: 322px; height: 30px; padding: 10px 0px; line-height: 28px; border-top: thick solid #ffffff;}
div#blue span { font-family:"Cambria Math Regular"; font-size: 12pt; color: #ffffff;}
div#blue a {color: #ffffff; text-decoration: none;}
div#blue a:hover {color: #d3d3d3; text-decoration: none;}

.spaceout {
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	font-size: 12px;
	line-height: 16px;
	color: #333;
}
a { cursor:pointer; color:green; }
#wrapper {width: 980px; margin:10px auto; position: relative;}
.navdot {
	background-image: url(../img/dot-line.jpg);
	background-repeat: repeat-x;
	background-position: 50% bottom;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	line-height: 12px;
}

/* END COMMON *************************************** */
#nav {
	width:980px;
	height:113px;
	float:left;
	text-align:left;
	font-family: Arial, Helvetica, "Arial Unicode MS", "Lucida Sana Unicode", sans-serif;
}
#content2 {
	display:block;
	width:980px;
	float:left;
	text-align:left;
	padding-top: 0px;
}
div#content3 {
	margin: 20px 0px;
	line-height: 17px;
}
div#img_links{ padding-bottom: 30px;}
#shell { background:white; width:98%; margin:10px auto; }
#leftpanel { width:240px; }
#page { border-left:1px dotted #999; }
.oldentry { border-bottom:1px dashed green; padding-bottom:10px; }
.entry {
	width:105%;
	background-image: url(../img/underline.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	padding-top: 10px;
	padding-left: 0px;
	line-height: 16px;
	text-decoration: none;
}

.entry h3 { margin-bottom:0px; color:green; }
.entry a { text-decoration:none; color:#878787; }
#logotab {
	width:144px;
	padding-top:0px;
	text-align:center;
	float:left;
	display:block;
}
#logotab img {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left:-20px;
}
#others {
	display:block;
	height:103px;
	margin:0px;
	padding:0px;
	left: 124px;
    position: absolute;
    width: 900px;
}
#others img { display:block; float:left;  }
#base {
	width:983px;
	margin:0px auto;
	background:white;
	color:#999;
	font-size:90%;
	text-align:right;
	font-family: Arial, Helvetica, "Arial Unicode MS", "Lucida Sana Unicode", sans-serif;
}
#base a:hover { color:black; }
#col2 td {
	width:50%;
	color: #333;
	text-align: justify;
}
#nudge { margin-right:20px; }
.spaceout3 { padding:10px; font-size:84%; }
.spaceout3 strong, #addr strong {
	display:block;
	font-size:112%;
	font-weight:bold;
	font-family: Verdana, Geneva, sans-serif;
	color: #333;
}
.dottedline {
	width:100%;
	background-image: url(../img/underline.jpg);
	background-repeat: repeat-x;
	background-position: left center;
}
.dottedlineheading {
	width:100%;
	background-image: url(../img/underline.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}
#wrapper #content2 .wrap #shell tr #page .spaceout table tr td #addr tr td {
	color: #333;
	font-family: Arial, Helvetica, "Arial Unicode MS", "Lucida Sana Unicode", sans-serif;
}
.specialstext {
	color: #FFF;
}
.specialstextunderline {
	color: black;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #1fb149;
}
#wrapper #content2 .wrap #shell tr #page .spaceout table tr td div {
	font-family: Arial, Helvetica, sans-serif;
}
#wrapper #content2 .wrap #shell tr #page .spaceout table tr td div {
	font-size: 12px;
}
#wrapper #content2 .wrap #shell tr #page .spaceout table tr td .wrap table tr td .wrap {
	font-size: 16px;
}
input.button {
	background-color:#060;border-top:1px solid #060;border-left:1px solid #060;border-right:1px solid #000;border-bottom:1px solid #000;color:#fff;cursor:pointer;
}
.bottom_border {
	background-image: url(../img/dot-line.jpg);
	background-repeat: repeat-x;
	background-position: 50% bottom;
}
#wrapper #content2 .wrap #shell tr #page .spaceout #col2 tr td p strong {
	text-align: justify;
}
#wrapper #content2 .wrap #shell tr #page .spaceout table tr td {
	text-align: justify;
}
.cafe_table img { border: 1px dotted #999; }

